@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1170px;
  }
}
ul, li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

a:hover {
  text-decoration: none;
}

:focus {
  outline: none;
}

:focus {
  outline: 0;
}

*:focus {
  outline: none;
}

:hover {
  outline: none;
}

:active {
  outline: none;
}

a {
  text-decoration: none;
}

a.btn.btn-primary.btn-1:hover {
  background-color: #1d7243;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggley, .btn-primary-ccv {
  color: #2cb068 !important;
  box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  background-color: #2cb068;
  border-color: #2cb068;
  color: #FFF;
}

.btn.btn-primary {
  background-color: #2cb068;
  background: #2cb068;
}

.margin-top-40 {
  margin-top: 40px;
}

.margin-top-24 {
  margin-top: 24px;
}

.navbar {
  padding: 0px;
}
.navbar .collapse.navbar-collapse {
  width: 100%;
}

.translate-ccv {
  display: block;
  width: 100%;
}
.translate-ccv .flag-item {
  text-align: right;
  margin-bottom: 12px;
}
.translate-ccv .flag-item a {
  margin-left: 10px;
}

.main-menu .ccv-logo img {
  width: 120px;
  height: 120px;
  object-fit: contain;
}
.main-menu ul.navbar-nav {
  width: 100%;
}
.main-menu ul.navbar-nav li {
  padding-left: 25px;
  padding-right: 25px;
}
.main-menu ul.navbar-nav li a.nav-link {
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: normal;
  text-align: left;
  color: #2cb068;
  font-family: Montserrat;
  font-weight: bold;
}
.main-menu ul.navbar-nav li:hover ul {
  display: block;
}
.main-menu ul.navbar-nav li.current-menu-item a {
  color: #000;
}
.main-menu ul.navbar-nav li.current-menu-parent a {
  color: #000;
}
.main-menu ul.navbar-nav ul {
  display: none;
  transition: all 0.03s;
  padding: 0px;
  position: absolute;
  z-index: 9;
  background: #2cb068;
  color: #FFF;
  min-width: 200px;
  padding: 0px;
}
.main-menu ul.navbar-nav ul li {
  padding: 0px;
  border-bottom: 1px solid #FFF;
}
.main-menu ul.navbar-nav ul li a.nav-link {
  color: #FFF;
  font-size: 16px;
}
.main-menu span.navbar-text {
  position: relative;
  padding-left: 25px;
}
.main-menu span.navbar-text a {
  color: #2cb068;
}
.main-menu .togglesearch {
  background: #E8E8E4;
  position: absolute;
  z-index: 99;
  top: 54px;
  right: 0px;
  width: 350px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  border-top: 4px solid #2cb068;
  display: none;
}
.main-menu .togglesearch:before {
  content: "";
  position: absolute;
  top: -24px;
  right: 8px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid transparent;
  border-bottom: 10px solid #2cb068;
}
.main-menu .togglesearch input[type=text] {
  width: 268px;
  padding: 5px 10px;
  border: 1px solid #2cb068;
  outline: none;
}
.main-menu .togglesearch input[type=submit] {
  width: 80px;
  padding: 5px 0;
  background: #2cb068;
  color: #fff;
  margin-left: -6px;
  border: 1px solid #2cb068;
  outline: none;
  cursor: pointer;
}

.header-main {
  max-width: 100%;
}

header {
  padding-top: 24px;
  padding-bottom: 24px;
}

@media (min-width: 1024px) {
  .owl-carousel .owl-dots {
    position: absolute;
    bottom: 25px;
    left: 222px;
  }

  .main-menu ul.navbar-nav li {
    padding-left: 15px;
    padding-right: 15px;
  }

  .main-menu ul.navbar-nav li a.nav-link {
    font-size: 16px;
  }
}
.owl-theme .owl-dots .owl-dot span {
  background-color: #FFF;
  width: 15px;
  height: 15px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #2cb068;
}

h3.color-primary {
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
  color: #2cb068;
  font-family: Montserrat;
}

.color-primary {
  color: #2cb068;
}

.content-about {
  margin-top: 17px;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  max-width: 964px;
  margin: 0 auto;
  margin-bottom: 17px;
  font-family: Roboto;
}
.content-about p {
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  font-family: Roboto;
}

.btn-primary.btn-1 {
  margin-top: 17px;
  border-radius: 15px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  padding: 15px 31px;
}

.item-box a {
  display: inline-block;
}
.item-box a img {
  border: 9px solid #2cb068;
  border-radius: 50%;
}

.marrgin-top-36 {
  margin-top: 36px;
}

.item-box-product {
  position: relative;
  overflow: hidden;
}
.item-box-product:hover img {
  transform: scale(1.1);
}
.item-box-product img {
  transition: all 0.3s;
}
.item-box-product a.text-white {
  width: 100%;
  color: #FFF;
  border-top: 8px solid #e2c26c;
  border-radius: 0px 0px 8px 8px;
  font-family: Montserrat;
  font-weight: bold;
}

.img-blog {
  position: relative;
  overflow: hidden;
}
.img-blog a {
  display: inline-block;
}
.img-blog:hover img {
  transform: scale(1.1);
}
.img-blog img {
  transition: all 0.3s;
}

.item-box-product.bg-pink .btn.btn-primary {
  background-color: #e81f65 !important;
}

.item-box-product.bg-brown .btn.btn-primary {
  background-color: #a8790e !important;
}

.border-dots {
  border-bottom: dotted 2px #c5bfbf;
}

.content-blog-infor {
  margin-top: 51px;
}
.content-blog-infor.style-small {
  margin-top: 10px;
}
.content-blog-infor h2 {
  font-family: Roboto;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.32;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  margin-bottom: 22px;
}
.content-blog-infor p.short-description {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}
.content-blog-infor p.short-description i {
  color: #2cb068;
  font-size: 12px;
}
.content-blog-infor h3 {
  font-family: Roboto;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}

.item-blog-small {
  margin-bottom: 16px;
}
.item-blog-small img {
  width: 100%;
}

.full-width.back-bg-green {
  background-color: rgba(144, 230, 211, 0.19);
  padding-top: 30px;
  padding-bottom: 56px;
}
.full-width.back-bg-green h3 {
  margin-bottom: 49px;
}
.full-width.back-bg-green p {
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  margin-bottom: 30px;
}
.full-width.back-bg-green .owl-nav {
  position: absolute;
  transform: translate(-50%, -50%);
  width: 100%;
  left: 50%;
  top: 50%;
  margin: 0px;
}
.full-width.back-bg-green .owl-nav i {
  font-size: 30px;
}
.full-width.back-bg-green .owl-nav .owl-prev {
  position: absolute;
  left: -30px;
  transform: translate(-50%, -50%);
  outline: none;
}
.full-width.back-bg-green .owl-nav .owl-next {
  position: absolute;
  right: -30px;
  transform: translate(-50%, -50%);
  outline: none;
}
.full-width.back-bg-green .owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
  color: #2cb068;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  color: #2cb068;
}

ul.social li {
  margin-right: 22px;
}
ul.social li.twitter {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
ul.social li.twitter i {
  color: #33ccff;
  font-size: 45px;
  line-height: 45px;
  text-align: center;
  width: 45px;
}
ul.social li.facebook {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
ul.social li.facebook i {
  color: #3c5a99;
  font-size: 45px;
  line-height: 45px;
  text-align: center;
  width: 45px;
}
ul.social li.youtube {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
ul.social li.youtube i {
  color: #ff0000;
  font-size: 45px;
  line-height: 45px;
  text-align: center;
  width: 45px;
}

.top-footer {
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: dotted 2px #c5bfbf;
}
.top-footer .menu-footer li {
  margin-left: 50px;
}
.top-footer .menu-footer li a {
  padding: 0px;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: normal;
  text-align: left;
  color: #2cb068;
}

.main-footer {
  padding-top: 65px;
  padding-bottom: 65px;
}
.main-footer h5 {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: #2CB068;
}
.main-footer p {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: #6f6e6e;
}

.bottom-footer {
  background-color: #2CB068;
  padding-top: 24px;
  padding-bottom: 24px;
}
.bottom-footer p {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.13;
  letter-spacing: normal;
  color: #ffffff;
  margin: 0px;
}

.font-size-30 {
  font-size: 1.875rem;
}

.font-size-18 {
  font-size: 1.125rem;
}
.font-size-18 p {
  font-size: 1.125rem;
}

.popup-gallery .item {
  margin-bottom: 15px;
}

@media (min-width: 1024px) {
  .item-box {
    z-index: 2;
  }

  .item-box:first-child {
    position: relative;
    z-index: 1;
    left: 50px;
  }

  .item-box:last-child {
    position: relative;
    z-index: 99;
    right: 50px;
  }

  .font-size-30 {
    font-size: 30px;
  }

  .font-size-18 {
    font-size: 18px;
  }
  .font-size-18 p {
    font-size: 18px;
  }
  .font-size-18 strong {
    font-weight: bold;
  }
}
@media (min-width: 769px) {
  .item-blog-small {
    padding-left: 0px;
  }
}
@media (max-width: 768px) {
  .menu-footer {
    margin-top: 30px;
  }

  .top-footer .menu-footer li a {
    font-size: 14px;
  }

  .top-footer .menu-footer li {
    margin-left: 0px;
    border-bottom: 1px dotted #c5bfbf;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .top-footer .menu-footer li:last-child {
    border-bottom: none;
  }

  .item-box-product img {
    width: 100%;
  }

  .item-box-product {
    margin-bottom: 15px;
  }

  .content-blog-infor h2 {
    font-size: 20px;
    margin-bottom: 14px;
  }
}
.item-sidebar .title-sb {
  padding: 16px 30px;
  background-color: #2cb068;
}
.item-sidebar .title-sb h3 {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin-bottom: 0px;
}

.content-sidebar ul li {
  background-color: #e6f6f3;
  padding: 20px;
  border-bottom: 1px solid #d7cece;
}
.content-sidebar ul li.active {
  background-color: #fdfdfd;
}
.content-sidebar ul li.active a {
  color: #2cb068;
}
.content-sidebar ul li.active.inline-text em {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}
.content-sidebar ul li:last-child {
  border-bottom: none;
}
.content-sidebar ul li.phone-contact a {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  text-align: left;
  color: #009949;
}
.content-sidebar ul li.phone-contact a span {
  margin-right: 10px;
  background: #009949;
  width: 40px;
  height: 40px;
  line-height: 36px;
  border-radius: 50%;
  display: inline-block;
}
.content-sidebar ul li.phone-contact a span i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 24px;
  color: #FFF;
  text-align: center;
}
.content-sidebar ul li a {
  font-family: Montserrat;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
  text-transform: uppercase;
}
.content-sidebar ul.category li:hover {
  transition: all 0.3;
  background-color: #fdfdfd;
}
.content-sidebar ul.category li:hover a {
  color: #2cb068;
  transition: all 0.3;
}

.sidebar-ccv {
  margin-bottom: 33px;
}

.title-category h3 {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23;
  letter-spacing: normal;
  text-align: left;
  color: #e24593;
}
.title-category.single-product {
  padding-bottom: 25px;
  border-bottom: dotted 1px #c5bfbf;
}

.list-tiem .item {
  border: solid 0.5px #707070;
  background-color: #ffffff;
  padding: 15px;
  margin-bottom: 30px;
}
.list-tiem .item:hover {
  border: solid 0.5px #2cb068;
}
.list-tiem .item .image {
  position: relative;
  overflow: hidden;
}
.list-tiem .item .image:hover img {
  transform: scale(1.1);
}
.list-tiem .item .image img {
  transition: all 0.3s;
}
.list-tiem .item .title-item h4 {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: center;
  color: #2cb068;
  margin-top: 15px;
}
.list-tiem .desc p {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}
.list-tiem .desc p.font-18 {
  font-size: 18px;
}
.list-tiem .date {
  position: absolute;
  top: 15px;
  left: 30px;
  padding: 5px 10px;
  font-size: 13px;
  color: #FFF;
  font-weight: 600;
  background: rgba(0, 0, 0, 0.86);
  z-index: 1;
}
.list-tiem .date .day_ccc {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
}
.list-tiem .date .month-year {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
}

.single-content-ccv {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: dotted 1px #c5bfbf;
}
.single-content-ccv p {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}
.single-content-ccv img {
  max-width: 100%;
  height: auto;
}

.product-relation {
  margin-top: 30px;
}
.product-relation h3 {
  font-family: Montserrat;
  font-size: 35px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23;
  letter-spacing: normal;
  text-align: left;
  color: #2cb068;
}
.product-relation ul li {
  padding-top: 13px;
  padding-bottom: 13px;
}
.product-relation ul li a {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
  display: flex;
  align-items: center;
}
.product-relation ul li a i {
  color: #2cb068;
  font-size: 42px;
  margin-right: 15px;
}
.product-relation ul li a span {
  margin-left: 20px;
}

.font-28 {
  font-size: 28px;
}
.font-28 a {
  font-size: 28px;
}

.ccv_pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ccv_pagination ul li {
  border: solid 0.5px #707070;
  min-width: 37px;
  height: 37px;
  margin-left: 5px;
  margin-right: 5px;
}
.ccv_pagination ul li.active {
  border: 1px solid #2cb068;
}
.ccv_pagination ul li.active a {
  color: #2cb068;
}
.ccv_pagination ul li.no-border {
  border: none;
}
.ccv_pagination ul li a {
  line-height: 37px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #767676;
  display: block;
}
.ccv_pagination ul li a i.font-28 {
  font-size: 28px;
  line-height: 37px;
}

.single-post {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}
.single-post h3.title {
  padding-bottom: 25px;
  padding-top: 40px;
}
.single-post .date-post {
  padding-top: 25px;
  padding-bottom: 25px;
}
.single-post .date-post em {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: left;
  color: #c7c7c7;
}
.single-post p {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}
.single-post strong {
  font-weight: bold;
}

.single-post .product-relation h3 {
  font-size: 30px;
}
.single-post .product-relation ul li {
  padding-top: 10px;
  padding-bottom: 10px;
}
.single-post .product-relation ul li a {
  font-size: 18px;
}
.single-post .product-relation ul li a i {
  font-size: 24px;
}

.title-view h5 {
  font-family: Roboto;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #676767;
  margin-top: 14px;
}

.list-post-view li {
  padding-top: 20px;
  padding-bottom: 20px;
}

.title-place {
  font-weight: bold;
  color: #2cb068;
  margin-bottom: 20px;
}

.des-place p {
  margin-bottom: 0px;
}

.item-place {
  margin-bottom: 20px;
}

.infor-contact {
  max-width: 904px;
  margin: 0 auto;
}
.content-contact p {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.42;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}

.form-contact_ccv {
  padding-top: 47px;
  padding-bottom: 47px;
  border-top: dotted 2px #c5bfbf;
}
.form-contact_ccv label {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.42;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}
.form-contact_ccv label span {
  color: #ff0000;
}
.form-contact_ccv input.form-control {
  border-radius: 5px;
  border: solid 0.5px #707070;
  background-color: #ffffff;
  height: 79px;
  font-size: 18px;
}
.form-contact_ccv textarea {
  width: 100%;
  border-radius: 5px;
  border: solid 0.5px #707070;
  background-color: #ffffff;
  min-height: 215px;
  font-size: 18px;
}

.partner .owl-carousel .item img {
  height: 130px;
  object-fit: cover;
}

section.main-section {
  position: relative;
  min-height: 382px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
section.main-section .section-part {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
section.main-section .section-part h3 {
  font-size: 3rem;
  display: none;
}

.maps {
  position: relative;
}
.maps .hanoi {
  position: absolute;
  bottom: 83%;
  left: 30%;
}
.maps .hanoi:hover .hn-detail {
  display: block;
}
.maps .hanoi:hover .tick:nth-child(1) {
  display: none;
}
.maps .hanoi:hover .tick:nth-child(2) {
  display: block;
}
.maps .hanoi .tick:nth-child(2) {
  display: none;
}
.maps .haiphong {
  position: absolute;
  bottom: 81%;
  left: 46%;
}
.maps .haiphong:hover .hp-detail {
  display: block;
}
.maps .haiphong:hover .tick:nth-child(1) {
  display: none;
}
.maps .haiphong:hover .tick:nth-child(2) {
  display: block;
}
.maps .haiphong .tick:nth-child(2) {
  display: none;
}
.maps .bacgiang {
  position: absolute;
  bottom: 86%;
  left: 43%;
}
.maps .bacgiang:hover .bg-detail {
  display: block;
}
.maps .bacgiang:hover .tick:nth-child(1) {
  display: none;
}
.maps .bacgiang:hover .tick:nth-child(2) {
  display: block;
}
.maps .bacgiang .tick:nth-child(2) {
  display: none;
}
.maps .hungyen {
  position: absolute;
  bottom: 82%;
  left: 35%;
}
.maps .hungyen:hover .hy-detail {
  display: block;
}
.maps .hungyen:hover .tick:nth-child(1) {
  display: none;
}
.maps .hungyen:hover .tick:nth-child(2) {
  display: block;
}
.maps .hungyen .tick:nth-child(2) {
  display: none;
}
.maps .haiduong {
  position: absolute;
  bottom: 82%;
  left: 40%;
}
.maps .haiduong:hover .hd-detail {
  display: block;
}
.maps .haiduong:hover .tick:nth-child(1) {
  display: none;
}
.maps .haiduong:hover .tick:nth-child(2) {
  display: block;
}
.maps .haiduong .tick:nth-child(2) {
  display: none;
}
.maps .thaibinh {
  position: absolute;
  bottom: 80%;
  left: 40%;
}
.maps .thaibinh:hover .tb-detail {
  display: block;
}
.maps .thaibinh:hover .tick:nth-child(1) {
  display: none;
}
.maps .thaibinh:hover .tick:nth-child(2) {
  display: block;
}
.maps .thaibinh .tick:nth-child(2) {
  display: none;
}
.maps .thainguyen {
  position: absolute;
  bottom: 87%;
  left: 30%;
}
.maps .thainguyen:hover .tn-detail {
  display: block;
}
.maps .thainguyen:hover .tick:nth-child(1) {
  display: none;
}
.maps .thainguyen:hover .tick:nth-child(2) {
  display: block;
}
.maps .thainguyen .tick:nth-child(2) {
  display: none;
}
.maps .ninhbinh {
  position: absolute;
  bottom: 78%;
  left: 37%;
}
.maps .ninhbinh:hover .nb-detail {
  display: block;
}
.maps .ninhbinh:hover .tick:nth-child(1) {
  display: none;
}
.maps .ninhbinh:hover .tick:nth-child(2) {
  display: block;
}
.maps .ninhbinh .tick:nth-child(2) {
  display: none;
}
.maps .thanhhoa {
  position: absolute;
  bottom: 73%;
  left: 31%;
}
.maps .thanhhoa:hover .th-detail {
  display: block;
}
.maps .thanhhoa:hover .tick:nth-child(1) {
  display: none;
}
.maps .thanhhoa:hover .tick:nth-child(2) {
  display: block;
}
.maps .thanhhoa .tick:nth-child(2) {
  display: none;
}
.maps .namdinh {
  position: absolute;
  bottom: 78%;
  left: 45%;
}
.maps .namdinh:hover .nd-detail {
  display: block;
}
.maps .namdinh:hover .tick:nth-child(1) {
  display: none;
}
.maps .namdinh:hover .tick:nth-child(2) {
  display: block;
}
.maps .namdinh .tick:nth-child(2) {
  display: none;
}
.maps .nghean {
  position: absolute;
  bottom: 65%;
  left: 36%;
}
.maps .nghean:hover .na-detail {
  display: block;
}
.maps .nghean:hover .tick:nth-child(1) {
  display: none;
}
.maps .nghean:hover .tick:nth-child(2) {
  display: block;
}
.maps .nghean .tick:nth-child(2) {
  display: none;
}
.maps .quangbinh {
  position: absolute;
  bottom: 56%;
  left: 48%;
}
.maps .quangbinh:hover .qb-detail {
  display: block;
}
.maps .quangbinh:hover .tick:nth-child(1) {
  display: none;
}
.maps .quangbinh:hover .tick:nth-child(2) {
  display: block;
}
.maps .quangbinh .tick:nth-child(2) {
  display: none;
}
.maps .quangtri {
  position: absolute;
  bottom: 53%;
  left: 53%;
}
.maps .quangtri:hover .qt-detail {
  display: block;
}
.maps .quangtri:hover .tick:nth-child(1) {
  display: none;
}
.maps .quangtri:hover .tick:nth-child(2) {
  display: block;
}
.maps .quangtri .tick:nth-child(2) {
  display: none;
}
.maps .dongnai {
  position: absolute;
  bottom: 17%;
  left: 56%;
}
.maps .dongnai:hover .dn-detail {
  display: block;
}
.maps .dongnai:hover .tick:nth-child(1) {
  display: none;
}
.maps .dongnai:hover .tick:nth-child(2) {
  display: block;
}
.maps .dongnai .tick:nth-child(2) {
  display: none;
}
.maps .nhatrang {
  position: absolute;
  bottom: 24%;
  left: 74%;
}
.maps .nhatrang:hover .nt-detail {
  display: block;
}
.maps .nhatrang:hover .tick:nth-child(1) {
  display: none;
}
.maps .nhatrang:hover .tick:nth-child(2) {
  display: block;
}
.maps .nhatrang .tick:nth-child(2) {
  display: none;
}
.maps .hcm {
  position: absolute;
  bottom: 13%;
  left: 46%;
}
.maps .hcm:hover .hcm-detail {
  display: block;
}
.maps .hcm:hover .tick:nth-child(1) {
  display: none;
}
.maps .hcm:hover .tick:nth-child(2) {
  display: block;
}
.maps .hcm .tick:nth-child(2) {
  display: none;
}
.maps .binhduong {
  position: absolute;
  bottom: 16%;
  left: 48%;
}
.maps .binhduong:hover .bd-detail {
  display: block;
}
.maps .binhduong:hover .tick:nth-child(1) {
  display: none;
}
.maps .binhduong:hover .tick:nth-child(2) {
  display: block;
}
.maps .binhduong .tick:nth-child(2) {
  display: none;
}
.maps .vungtau {
  position: absolute;
  bottom: 12%;
  left: 52%;
}
.maps .vungtau:hover .vt-detail {
  display: block;
}
.maps .vungtau:hover .tick:nth-child(1) {
  display: none;
}
.maps .vungtau:hover .tick:nth-child(2) {
  display: block;
}
.maps .vungtau .tick:nth-child(2) {
  display: none;
}
.maps .vt-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .bd-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .hcm-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .nt-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .dn-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .qt-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .qb-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .nd-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .na-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .th-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .nb-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .tn-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .tb-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .hd-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .bg-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .hy-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .hp-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .hn-detail {
  display: none;
  position: absolute;
  top: 0%;
  right: 102%;
  background: #FFF;
  box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 30px;
  width: 475px;
  max-height: 448px;
  overflow-y: scroll;
  z-index: 99;
}
.maps .ccv-popup h3 {
  font-size: 16px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #e24593;
}
.maps .ccv-popup ul li {
  margin-top: 30px;
}
.maps .ccv-popup ul li h5 {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
  font-weight: bold;
  color: #2cb068;
}
.maps .ccv-popup ul li p {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: left;
  color: #717171;
}

.button-ajax-sent-mail {
  padding: 15px 172px;
  text-align: center;
  margin: 0 auto;
}

.btn-link-map.btn.btn-primary {
  padding: 15px 135px;
}

/*# sourceMappingURL=style.css.map */
